<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<documentList>
    <resource>
        <locator>file:/C:/teleco/demo/italia/italia.html</locator>
        <anchor>
            <contextName>italia</contextName>
            <anchor>italia</anchor>
            <comment>Italia</comment>
        </anchor>
        <anchor>
            <contextName>rios</contextName>
            <anchor>rios</anchor>
            <comment>Ríos y lagos</comment>
        </anchor>
        <anchor>
            <contextName>cultura</contextName>
            <anchor>cultura</anchor>
            <comment>Cultura</comment>
        </anchor>
    </resource>
</documentList>

